class PriceCalculateRequest {
  PriceCalculateRequest({
      this.avg, 
      this.m3,});

  PriceCalculateRequest.fromJson(dynamic json) {
    avg = json['avg'];
    m3 = json['m3'];
  }
  double? avg;
  double? m3;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['avg'] = avg;
    map['m3'] = m3;
    return map;
  }

}